<?PHP if(file_exists("./../logs/error.log")){}else{copy("./../".$SYSI."/logs/error.log" , "./../logs/error.log");}
if($contentE=join("\n",file("./../logs/error.log")));$contentE=strlen($contentE);if($contentE != ""){
if($pageS == "on"){
echo "<div class=\"errorlogS\">";
echo "<div class=\"ribbon2 red\"><span>DATA</span></div>";
echo "<div class=\"padd-left40\"><u><b>Error-Log:</b></u><br></div>";
include("./../configure/checkerror-z.inc.php");
echo "</div>";
}else{
echo "<div class=\"errorlog\">";
echo "<div class=\"ribbon2 red\"><span>DATA</span></div>";
echo "<div class=\"padd-left40\"><u><b>Error-Log:</b></u><br></div>";
include("./../configure/checkerror-z.inc.php");
echo "</div>";
}
}
?>